/* Products page */
.wn-products-header-wrapper a {
	font-weight: 600 !important;
	/*font-family: "WN-Aleo";*/
	font-family: var(--title-font);
}



/* Breadcrumb font */
/*.rank-math-breadcrumb span {*/
/*	font-family: var(--title-font);*/

/*}*/

/* Nav bar */
.nav-top-link, .header-language-dropdown a {
	font-weight: 500 !important;
	/*font-family: "Montserrat" !important;*/
	font-family: 'LexendDeca' !important;
	transition: none;
}

.nav-top-link:hover, .header-language-dropdown a:hover {
	font-weight: 600 !important;
}

.nav-dark .nav > li.active > .nav-top-link {
	font-weight: 700 !important;
}

.footer-contact {
	justify-content: flex-start !important;
}

.wpcf7-form option:first-of-type {
	color: #D2C8BC;
}

.category-page-row {
	padding-top: 80px !important;
}


@media only screen and (max-width: 810px) {
	/* Products page */
	.product-info-wrapper .section-title a, .product-info-wrapper .woocommerce-Price-amount bdi {
		font-size: 1.2rem !important;
	}
}

@media only screen and (max-width: 460px) {
	/* Products page */
	.wn-products-header-wrapper .col:not(:first-child) {
		margin-top: 20px;
	}
	
	.product-info-wrapper .section-title a, .product-info-wrapper .woocommerce-Price-amount bdi {
		font-size: 1rem !important;
	}
	
	#logo {
		width: 150px !important;
	}
	
	.copyright-footer {
		font-size: 0.7rem !important;
	}
	
	.footer-contact {
		justify-content: center !important;
	}
	
	.wn-form-title {
		font-size: 30px !important;
	}
	
	span.section-title-main {
		font-size: 2rem !important;
	}

}